package _VisualDVM.Passes.All;
import _VisualDVM.ComponentsServer.BugReport.BugReportState;
public class OpenBugReport extends UpdateBugReportField {
    @Override
    public String getIconPath() {
        return "/icons/OpenBugReport.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart("state", BugReportState.active, "percentage", 0);
    }
}
